package com.bcxin.ars.model;

/**
 * 项目变更记载
 * @author liumd
 */
public class ProjectChange extends BaseModel{

	/**
	 * @author liumd
	 * @createTime 2017年4月5日
	 */
	private static final long serialVersionUID = -7878516032670761452L;
	
    /**
    * 项目名称
    */
    private String projectname;

    /**
    * 变更内容
    */
    private String projectcontent;

    /**
    * 变更时间
    */
    private String projecttime;

	/** 证书ID */
	private Long certificateId;

	private String type;

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getProjectname() {
		return projectname;
	}

	public void setProjectname(String projectname) {
		this.projectname = projectname;
	}

	public String getProjectcontent() {
		return projectcontent;
	}

	public void setProjectcontent(String projectcontent) {
		this.projectcontent = projectcontent;
	}

	public String getProjecttime() {
		return projecttime;
	}

	public void setProjecttime(String projecttime) {
		this.projecttime = projecttime;
	}

	public Long getCertificateId() {
		return certificateId;
	}

	public void setCertificateId(Long certificateId) {
		this.certificateId = certificateId;
	}
}
